#!/usr/bin/env sh

# Terminate already running bar instances
killall -q polybar

# Wait until the processes have been shut down
while pgrep -x polybar >/dev/null; do sleep 1; done

# Launch bar for each display
polybar -m | cut -d':' -f1 | while read display
do
    MONITOR=$display polybar example &
done

echo "Bars launched..."

